﻿div#MenuContainer ul.menu a
{
    background-color: #CCCCCC;
    background-image: url("/site/misc/sportspeople/sp2009/image/bg_menu.jpg");
    background-repeat: repeat-x;
    border-left: 1px solid #B4B4B4;
    border-right: 1px solid #FFFFFF;
    color: #333333;
    cursor: pointer;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 6px 10px;
    text-decoration: none;
}

div#MenuContainer ul.menu a.highlight
{
    background-color: #cccccc;
    color: #fff;
    background-image: url(/site/misc/sportspeople/sp2009/image/bg_menu_over.jpg);
}

div#MenuContainer ul.menu ul.submenu
{
    top: 35px;
    border: 0px none;
    background-color: transparent;
}

div#MenuContainer ul.menu ul.submenu li
{
    display: inline;
}

div#MenuContainer ul.menu ul.submenu li a
{
    border-right: 1px dashed #fff;
    display: inline;
    color: #fff;
    padding: 6px 10px 5px 10px;
    font-size: 11px;
    background-color: #82d5e9;
    background-image: url(/site/misc/sportspeople/sp2009/image/bg_submenu.jpg);
}

div#MenuContainer ul.menu ul.submenu li:last-child a
{
    border-right: none;
    padding-right: 25px;
    background-image: url(/site/misc/sportspeople/sp2009/image/bg_submenu.jpg);
    background-position: right;
}

div#MenuContainer ul.menu ul.submenu li a.highlight
{
    color: #fff;
    background-image: url(/site/misc/sportspeople/sp2009/image/bg_submenu_f2.jpg);
}


/* Admin Menu */

div#AdminMenu
{
    background-image: url("/site/misc/sportspeople/sp2009/image/bg_admin_menu.jpg");
    background-repeat: no-repeat;
    float: left;
    height: 30px;
    margin-bottom: 20px;
    width: 968px;
}
div#AdminMenu ul.menu
{
    top:8px;
    left:20px;
}

div#AdminMenu ul.menu a
{
    padding: 8px 10px 7px 10px;
    color: #333333;
    text-decoration: none;
    border-right: 1px dashed #cccccc;
    border-left-width: 0;
    background-image: url(/site/misc/sportspeople/sp2009/image/bg_admin_item.jpg);
    background-repeat: repeat-x;
    background-color: #ccc;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
}

div#AdminMenu ul.menu a.highlight
{
    background-color: #cccccc;
    color: #fff;
    background-image: url(/site/misc/sportspeople/sp2009/image/bg_menu_over.jpg);
}

div#AdminMenu ul.menu ul.submenu
{
    top: 20px;
    border: 0px none;
    background-color: transparent;
}

div#AdminMenu ul.menu ul.submenu li
{
}

div#AdminMenu ul.menu ul.submenu li a
{
    background-color: #82d5e9;
    color: #333333;
    border-width: 0;
    border-bottom: 1px solid #fff;
    background-image: url(/site/misc/sportspeople/sp2009/image/bg_admin_subitem.jpg);
    background-repeat: repeat-x;
    background-position: right;
    padding: 6px 50px 5px 10px;
    font-size: 11px;
}

div#AdminMenu ul.menu ul.submenu li a.highlight
{
    background-image: url(/site/misc/sportspeople/sp2009/image/bg_admin_subitem_over.jpg);
}

